body {
  background-color: hsl(283, 16%, 8%); 
  line-height: 1.5;
  margin: 0px;
}
i {
  text-shadow: 1px 1px 30px #9af8ff;
  -webkit-animation: scaleIn .8s ease-out;
          animation: scaleIn .8s ease-out;
}
@-webkit-keyframes scaleIn {
  0% {
    -webkit-transform: scale(5,5);
            transform: scale(5,5);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1,1);
            transform: scale(1,1);
    opacity: 1;
  }
}
@keyframes scaleIn {
  0% {
    -webkit-transform: scale(5,5);
            transform: scale(5,5);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1,1);
            transform: scale(1,1);
    opacity: 1;
  }
}
.wartext {
  color: #9af8ff;
  text-shadow: 1px 1px 30px #9af8ff;
  font-family: "Wargames Regular";
}
* {-webkit-box-sizing: border-box;box-sizing: border-box;}
.top-wrapper {
  max-width: 320px;
  margin: 15px auto;
}
.top-wrapper > div {
  color: #9af8ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.top-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 2fr 2fr;
  grid-auto-rows: 1fr;
}
.header {
  font-size: 1.7em;
  grid-column: 1/5;
}
.xo {
  grid-column: 1/3;
}
.xo > span {
  margin: 0px .4rem;
}
.difficulty {
  grid-column: 3/5;
}
.difficulty > span {
  margin: 0px .4rem;
}
.start {
  grid-column: 1/5;
}
.start, .start-btn {
  padding: 0px;
  color: #9af8ff;
  text-shadow: 1px 1px 30px #9af8ff;
  font-family: "Wargames Regular";
  background-color: transparent;
  border: none;
}
.start > span {
  content: "";
  background-color: #9af8ff;
  text-shadow: 1px 1px 30px #9af8ff;
  width: .6rem;
  height: 1.2rem;
  -webkit-animation: blinking 1500ms infinite;
          animation: blinking 1500ms infinite;
}
@-webkit-keyframes blinking {
  0% {
    background-color: #9af8ff;
    text-shadow: 1px 1px 30px #9af8ff;
  }
  50% {
    background-color: #171219;
    text-shadow: 1px 1px 30px #171219;
  }
  100% {
    background-color: #9af8ff;
    text-shadow: 1px 1px 30px #9af8ff;
  }
}
@keyframes blinking {
  0% {
    background-color: #9af8ff;
    text-shadow: 1px 1px 30px #9af8ff;
  }
  50% {
    background-color: #171219;
    text-shadow: 1px 1px 30px #171219;
  }
  100% {
    background-color: #9af8ff;
    text-shadow: 1px 1px 30px #9af8ff;
  }
}
.board-wrapper {
  width: 320px;
  height: 320px;
  margin: 15px auto;
}
.board-wrapper > div {
  border: 2px solid #3d6a91;
  border-radius: 5px;
  background-color: #1d2446;
  color: #9af8ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 5em;
}
.board-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  grid-template-rows: repeat(3, 1fr);
}
/* local fonts */
@font-face {
  font-family: "Wargames Regular";
  src: url("Wargames.ttf") format('truetype'); 
}